# Uses of Class
javax.crypto.KEM

Packages that use KEM
Package
Description
javax.crypto
Provides the classes and interfaces for cryptographic operations.

## Uses of KEM in javax.crypto

Methods in javax.crypto that return KEM
Modifier and Type
Method
Description
`static KEM`
KEM.`getInstance(String algorithm)`
Returns a `KEM` object that implements the specified algorithm.
`static KEM`
KEM.`getInstance(String algorithm, String provider)`
Returns a `KEM` object that implements the specified algorithm from the specified security provider.
`static KEM`
KEM.`getInstance(String algorithm, Provider provider)`
Returns a `KEM` object that implements the specified algorithm from the specified security provider.